* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #ded8d5;
}

a:hover {
    text-decoration: underline;
}

body {
    background-color: #362f2d;
    font-family: Arial;
    font-size: 10pt;
    color: #ded8d5;
}

#container {
    position:absolute;
    width: 1100px;
    height: 700px;
}

#left {
    width: 840px;
    min-height: 700px;
    float: left;
    position: relative;
    z-index: 1;
    padding: 0;
    margin: 0;
}

#right {
    float: right;
    width: 260px;
    min-height: 700px;
    background: url('../images/menu.png') no-repeat center;
    position: relative;
    top: 0px;
    right: 0px;
    z-index: 5;
    margin: 0;
    padding: 0;
}

#contents {
    margin: 495px 0 0 0;
    padding : 5px 0 15px 20px;
    background: url('../images/menu2.png') repeat center;
}

p {
    line-height: 17px;
    padding : 5px 0px;
}

#ristext {
    padding: 0;
    margin: 0;
}

.text {
    text-align: justify;
    padding-right: 20px;
}

.textinfo {
    text-align: left;
    padding-right: 20px;
}

.info {
    padding: 20px 0 0 0;
}

.islide {
    padding: 0;
    margin: 0;
}

.hidden {
    display: none;
}

iframe {
	width: 100%;
	height: 333px;
	border: 0;
        background: transparent;
}

#link1 {
    top : 590px;
    left: 15px;
}

#link2 {
    top : 590px;
    left: 125px;
}

#link3 {
    top : 480px;
    left: 15px;
}

.link {
    position: absolute;
    z-index: 10;
    cursor: pointer;
    width: 90px;
    height: 100px;
}